Bug 200595 - OpenOffice multiple vulnerabilities
OpenOffice multiple vulnerabilities
Status: CLOSED CANTFIX
Product: Fedora Legacy
Classification: Retired
Component: openoffice (Show other bugs)
fc3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.openoffice.org/security/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 16:50 EDT by John Dalbec
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2006-07-28 16:50:54 EDT
06.27.36 CVE: CVE-2006-2199
Platform: Cross Platform
Title: OpenOffice Java Applet System Unauthorized Access
Description: OpenOffice is a multiplatform office suite. It is
vulnerable to an unauthorized acccess issue that allows a malicious
Java applet to escape the sandbox and gain unauthorized access to a
computer. OpenOffice version 2.0.3 resolves this issue.
Ref: http://www.openoffice.org/security/CVE-2006-2199.html
______________________________________________________________________

06.27.37 CVE: Not Available
Platform: Cross Platform
Title: OpenOffice Arbitrary Macro Execution
Description: OpenOffice is prone to a macro code injection
vulnerability that allows attackers to gain unauthorized access to a
vulnerable computer. This issue is due to a failure in the application
to properly secure macros embedded in malicious documents, and does
not require user interaction beyond accessing the file.
Ref: http://www.securityfocus.com/bid/18738
______________________________________________________________________

06.27.38 CVE: Not Available
Platform: Cross Platform
Title: OpenOffice XML File Format Buffer Overflow
Description: OpenOffice is a multiplatform office suite. It is
affected by an XML file format buffer overflow issues that allows
attackers to gain unauthorized access to a vulnerable machine. Please
see the attached advisory for a list of affected versions.
Ref: http://www.openoffice.org/security/CVE-2006-3117.html
Comment 1 Matthew Miller 2007-04-10 15:14:13 EDT
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.